@import 'libs/shared/assets/src/global-style/color';

.search_assessement {
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.form-setup-assessment {
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}

.data-table-assessment {
  .ant-table-wrapper {
    ::ng-deep {
      .ant-table {
        border-radius: 0.5rem;
        .ant-table-thead > tr > th {
          background: $color-th;
          font-weight: 600;
          color: $color-text-header;
        }
        .ant-table-thead > tr > td {
          font-weight: 400;
          color: $color-text-header;
        }
        .ant-table-tbody > tr.ant-table-row:hover > td {
          background: $hover-table-row;
        }
        tr:hover {
          cursor: pointer;
        }
      }

      .ant-tag-blue {
        background-color: $background-active-status-green;
        color: $active-status-green;
        border-radius: 3px;
        white-space: break-spaces;
      }
      .ant-tag-red {
        background: $background-active-status-red;
        color: $active-status-red;
        border-radius: 3px;
        white-space: break-spaces;
      }
    }
  }
}

.ml-30 {
  margin-left: 30px;
}

.mr-30 {
  margin-right: 30px;
}

.text-bold {
  font-weight: bold;
}

.mb-15 {
  margin-bottom: 15px;
}

.pb-10 {
  padding-bottom: 10px;
}
.border-left {
  border-left: 1px solid $boder-color-white;
}
.border-right {
  border-right: 1px solid $boder-color-white;
}
